<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>S05: Final Output</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>
	
	<main>
		<section>
			<h2>Products Offered</h2>
			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369;500</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369;1000</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>

				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial projects is inclusive of charges</th>
					</tr>
				</tfoot>

			</table>
		</section>
		<section>
			<h2>Contact Form</h2>
			<form>
				<label for="first_name">First Name:</label><br>
				<input type="text" name="first_name" id="first_name" placeholder="First Name" required><br>
				
				<label for="last_name">Last Name:</label><br>
				<input type="text" name="last_name" id="last_name" placeholder="Last Name" required><br>			
				
				<label for="email">Email:</label><br>
				<input type="text" name="email" id="email" placeholder="Email" required><br>			

				<label for="contact_number">Contact Number:</label><br>
				<input type="text" name="contact_number" id="contact_number" placeholder="Contact Number" required>
				<br>

				<label for="service_type">Service Type:</label><br>
				<select name="service_type" id="service_type">
					<option value="front_end_programming">Front End Programming</option>

					<option value="back_end_programming">Back End Programming</option>

					<option value="full_stack_programming">Full Stack Programming</option>
				</select>

				<br>

				<label>Preferred Contact:</label><br>
				<input type="checkbox" name="contact1" id="contact1" value="email">
				<label for="contact1">Email</label><br>

				<input type="checkbox" name="contact2" id="contact2" value="phone">
				<label for="contact2">Phone</label><br>

				<label>Package:</label><br>
				<input type="radio" name="basic" id="package1">
				<label for="package1">Basic</label>

				<br>

				<input type="radio" name="premium" id="package2">
				<label for="package2">Premium</label>

				<br><br>

				<label for="message">Message:</label><br>
				<textarea name="message" rows="5" id="message"></textarea>

				<br>

				<button type="submit">Send Inquiry</button><br>
				<button type="reset">Reset</button>
			</form>
		</section>
	</main>
</body>
</html>